#ranchgrid {
    border-collapse: collapse;
}
#ranchgrid td {
    box-sizing: border-box;
    width: 1cm; height: 1cm;
    z-index: 2;
}
#ranchgrid td.cellnum {
    color: #444;
    font-family: 'Gothic A1', sans-serif;
}
#puzz .nottoowide {
    max-width: 60%;
}
#puzz div.noteholder {
    position: relative;
}
#ranchgrid td {
    position: relative;
    border: 1px dotted #777;
    vertical-align: middle;
    text-align: center;
}
#puzz div.tornnote {
    position: absolute;
    right: 10px; top: 0px;
}
#puzz div.tornnote img {
    width: 262px; height: 136px;
}
#puzz center.spaceabove {
    padding-top: 100px;
}
#ranchgrid td.tb {
    border-top: 3px solid black;
}
#ranchgrid td.bb {
    border-bottom: 3px solid black;
}
#ranchgrid td.celnum {
    color: #333;
    font-family: 'Rubik', sans-serif;
}
#ranchgrid td.lb {
    border-left: 3px solid black;
}
#ranchgrid td.rb {
    border-right: 3px solid black;
}
#ranchgrid div.celltr {
    position: absolute;
    left: 0px; top: 0px;
    width: 1cm; height: 1cm;
    font: 0.8cm 'Rancho', cursive;
    color: #aaa;
    z-index: -1; 
}
